package org.kde.koala;
import org.kde.qt.*;


/** {@link KSycoca} emits these signals */
public interface KSycocaSignals {

/** 
 Connect to this to get notified when the database changes
 (Usually apps showing icons do a 'refresh' to take into account the new mimetypes)
        
*/
	void databaseChanged();
	void destroyed( QObject obj );
}

